/******************************************************* // Pixie // *****************************************************/

/* Reset CSS */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
	{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	}

/* Remove possible quote marks from <q>/<blockquote> */

blockquote:before, blockquote:after, q:before, q:after 
	{ 
	content: ""; 
	}
	
blockquote, q 
	{ 
	quotes: "" ""; 
	}

/* Image replacement */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

.replace
	{
	outline: none;
	position:relative; 
	/*\*/ 
	overflow:hidden;
	 /**/
	} 

.replace span
	{ 
	display:block; 
	position:absolute; 
	top:0px; 
	left:0px; 
	z-index:1; 
	}

/* Link styles */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

a img
	{
	border:none;
	cursor: pointer;
	outline: none;
	}

a:link, a:visited
	{
	cursor: pointer;
	color: #0497d3;
	outline: none;
	text-decoration: none;
	}

a:hover
	{
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	outline: none;
	}

a:active
	{
	cursor: pointer;
	color: #0497d3;
	outline: none;
	text-decoration: none;
	}

/* Admin header for logged in pixie user & edit links */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

/* Default admin header */

#admin_header
	{
	color: #ffffff;
	background: url("images/bg_admin_header.gif") repeat-x;
	width: auto;
	padding: 5px 20px 10px 20px;
	height: 35px;
	text-align: left; 
	color: #191919;
	height: 35px;
	overflow: hidden;
	font-family: arial, sans-serif;
	}

#admin_header h1
	{
	font-family: arial, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	padding: 5px 0 0 0;
	}

#admin_header_text
	{
	float: left;
	width: 600px;
	position: relative;
	top: -7px;
	}

#admin_header_controls
	{
	float: right;
	position: relative;
	top: -19px;
	}

#admin_header_controls a
	{
	font-size: 1.5em;
	color: #191919;
	margin: 0em 1em 0.5em 0em;
	text-decoration: none;
	font-weight: bold;
	}

#admin_header_controls a:hover
	{
	text-decoration: none;
	color: #139cd5;
	}

/* Remove this display:none once theme is completed */

#admin_header
	{
	display: none;
	}
	
/* Edit links found within content */

.post_edit
	{
	display: block;
	background: url(images/pen.gif) no-repeat;
	padding-left: 17px;
	}

.post_edit a
	{
	text-decoration: none;
	}

.post_edit a:hover
	{
	color: #666;
	}
	
/* Remove this display:none once theme is completed */

.post_edit
	{
	display: none;
	}

/* Typography */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

/* Body elements */

body
	{
	/* adjust the font size (62.5% = 10px, 75% = 12px) */ 
	font: normal 75% "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.5;
	}

p
	{
	margin: 0 0 1.5em; 
	}

blockquote
	{
	margin: 1.5em; 
	color: #727272; 
	font-style: italic; 
	}

code
	{
	margin: 1.5em 0; 
	white-space: pre;
	font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; 
	line-height: 1.5;
	background: #212121;
	display: block;
	overflow: auto;
	padding: 20px;
	}
	
tt
	{
	color: #ffd906;
	font-size: 1.3em;
	padding: 2px 3px;
	}

abbr, acronym
	{
	border-bottom: 1px dotted #666;
	}

cite
	{
	font-style: italic;
	}

address
	{
	margin-top: 1.5em; 
	font-style: italic;
	}

pre
	{
	margin: 1.5em 0; 
	white-space: pre;
	}

strong
	{
	font-weight: bold;
	}

em 
	{
	font-style: italic;
	}

del
	{
	text-decoration: line-through;
	color: #666;
	}
	
/* Headings */

h1, h2, h3, h4, h5, h6
	{
 	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-weight: normal;
	text-transform: uppercase;
	}

h1
	{
	font-size: 3em; 
	line-height: 1; 
	margin-bottom: 0.5em;
	color: #ffd906;
	}
	
h2 
	{
 	font-size: 2em; 
 	margin-bottom: 0.75em;
 	color: #ffd906;
	}

h3
	{
	font-size: 1.5em; 
	line-height: 1; 
	margin-bottom: 1em;
	color: #ffd906;
	}

h4
	{
	font-size: 1.5em; 
	line-height: 1.25; 
	margin-bottom: 1.25em;
	color: #ffd906;
	}

h5
	{
	font-size: 1.2em; 
	font-weight: bold; 
	margin-bottom: 1.5em; 
	color: #fff;
	}

h6
	{
	font-size: 1em; 
	font-weight: bold;
	color: #fff;
	}

/* List styles */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

ol
	{
	list-style-type: decimal; 
	margin:0 1.5em 1.5em 1.5em;
	list-style-position: inside; 
	}

ul
	{
	list-style-type: circle; 
	margin:0 1.5em 1.5em 1em;
	list-style-position: outside; 
	}

dl
	{
 	margin: 0 0 1.5em 0;
	font-weight: normal;
	}

dt
	{
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 12px;
	}
	
dd
	{
	margin-left: 1.5em;
	padding-bottom: 2px;
	}

/* Tables */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

table   
	{ 
	margin-bottom: 1.4em; 
	}
	
th      
	{ 
	border-bottom: 2px solid #2b2b2b;
	font-weight: bold; 
	}
	
td
	{ 
	border-bottom: 1px solid #2b2b2b; 
	}
	
th,td   
	{ 
	padding: 4px 10px 4px 0; 
	}

thead
	{
	}
	
tbody
	{
	}
	
tfoot
	{ 
	font-style: italic; 
	}
	
caption 
	{ 
	background: #171717; 
	}

/* Forms */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

fieldset    
	{ 
	}
	
legend      
	{ 
	color: #ffd906;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.4em;
	margin-bottom: 15px;
	}

select              
	{
	border:1px solid #383838; 
	width:312px;
	color: #171717; 
	}
	
select:focus        
	{ 
	border:1px solid #383838; 
	color: #000;
	}

.form_item input, .form_text_area
	{
	width: 350px;
	border:1px solid #383838; 
	padding:5px;
	color: #848484;
	position: relative;
	left: -78px;
	}

.form_item input:focus, .form_text_area:focus
	{
	border:1px solid #383838; 
	color: #fff;
	background: #121213;
	}
	
.form_text_area, .form_text
	{
	background: #171717;
	}

.form_row_submit
	{
	clear: both;
	padding: 10px 0 0 66px;
	}

.form_label
	{
	float: left;
	width: 144px;
	}

.form_required
	{
	font-weight: bold;
	color: #ffd906;
	}
	
.form_item
	{
	float: left;
	}

.form_row
	{
	clear: both;
	padding-top: 10px;
	}

/* Form Errors */

.form_highlight input, .form_highlight textarea
	{
	border: 1px solid #FBC2C4;
	}
	
/* Success, error & notice boxes for messages and errors. */

.error, .notice, .success    
	{ 
	padding: .9em; 
	margin-bottom: 1em; 
	border: 1px solid #ddd; 
	}
	
.error      
	{ 
	background: #120000;
	color: #D70000;
	border-color: #D70000; 
	}
	
.notice     
	{ 
	background: #0e0e00; 
	color: #ffd906; 
	border-color: #ffd906; 
	}
	
.success    
	{ 
	background: #071100; 
	color: #529214; 
	border-color: #529214; 
	}
	
.error a    
	{ 
	color: #D12F19; 
	}
	
.notice a   
	{ 
	color: #817134; 
	}
	
.success a  
	{ 
	color: #529214; 
	}

/* Custom / RTE classes */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

.dotrule
	{
	height:1px; 
	font-size:1px;
	background:url(images/dot.gif) repeat-x; 
	clear:both;
	margin: 5px 0;
	}

.hrule
	{
	height:1px; 
	font-size:1px;
	height: 1px;
	background: #2b2b2b;
	clear: both;
	margin: 5px 0;
	}
	
.right
	{
	float:right;
	}

.left
	{
	float:left;
	}

.clear
	{
	clear: both;
	}

.small  
	{ 
	font-size: .8em; 
	margin-bottom: 1.875em; 
	line-height: 1.875em;
	}
	
.large  
	{ 
	font-size: 1.2em; 
	line-height: 2.5em; 
	margin-bottom: 1.25em; 
	}
		
.quiet  
	{ 
	color: #ccc; 
	}
		
.hide   
	{ 
	display:none; 
	}

.highlight
	{
	background: #ffd906;
	color: #191919;
	padding: 1px 3px;
	}

/********************************************************** // End // ********************************************************/